#include "stdafx.h"
#include "test.h"
#include "mdc.h"

BEGIN_TEST_DATA_CLASS(canvas_events)
END_TEST_DATA_CLASS


TEST_MODULE(canvas_events, "Canvas: event handling");


TEST_FUNCTION(1)
{
}



END_TESTS
